uSkyBlock Revived 2.8.7

The best Skyblock out there...

  1. 2.8.7 - MC1.15.1

    Linkforsoad
  2. 2.8.6 - MC1.14.4

    Linkforsoad
    BACKUP - BACKUP - BACKUP - BACKUP
    Really, please backup before updating.

    This uSkyBlock release is for Spigot (and Paper) 1.14.4 only! This will be the last release for MC1.14 before moving to MC1.15. This release should also work on MC1.15, but it's unsupported. We're working on a MC1.15 release ;)

    Dependencies:
    WorldEdit 7.0.1: https://dev.bukkit.org/projects/worldedit/files/2760373
    WorldGuard 7.0.1:...
    Davisiiiik and mrsbling like this.
  3. 2.8.5 - MC1.14.4

    Linkforsoad
  4. 2.8.3 - MC1.14.4

    Linkforsoad
  5. 2.8.2 - MC1.14.4

    Linkforsoad
  6. 2.8.1 - MC1.14.3 - READ RELEASE NOTES

    Linkforsoad
  7. Hotfix for 2.7.8-SNAPSHOT

    Linkforsoad
    Small hotfix for a bug introduced in 2.7.8-SNAPSHOT when running /is top from console.

    See the release notes for 2.7.8 for a full list of changes included in this update and all the necessary dependencies!
    lvanko likes this.
  8. Bugfixes and small improvements

    Linkforsoad
    This build is for Minecraft 1.13.2! There are no stable 1.14 builds available at the moment. For discussion about 1.14, please see the Discussions-section on the forums.

    Dependencies:
    - WorldEdit 7.0.0-rc2 OR FAWE 1.13.2
    - WorldGuard 7.0.0...
    FrankHeijden likes this.
  9. FAWE + WorldEdit compatibility

    Linkforsoad
    Hi all! It's not real FAWE support yet, but this update should allow servers to run uSkyBlock with FAWE for 1.13(.2) and the bundled WorldEdit version with FAWE. The WorldEdit requirement is ignored if FAWE is present on the server.

    Recommended WorldEdit/Guard versions to use with uSkyBlock at the moment:
    - The latest FAWE version from SpigotMC.
    - If not using FAWE: WorldEdit 7.0.0 Beta 5
    -...
    eleggameplayer, salovecz and VitaMC like this.